Can I upgrade an MDS 9513 to a higher level?

Support for NAS servers.
Post Reply
Guest

Can I upgrade an MDS 9513 to a higher level?

Post by Guest » Wed Jan 28, 2009 12:30 pm

We currently have two MDS 9513s using code level 3.22c and have several IBM BladeCenters trunked in with the 9124 Cisco modules. The 9124s are currently at the same code level. How can I determine if we upgrade the 9513s to version 4.1(1c) if the 9124s will still work at the lower code level? I understand that it would be ideal to upgrade all to the same level at the same time but we have to go through another channel to get the BladeCenter 9124s upgraded.

 

Thanks

Jeff


Guest

Re:Can I upgrade an MDS 9513 to a higher level?

Post by Guest » Wed Jan 28, 2009 1:15 pm

it will work just fine. I have 9222i running 4.1.1b while by blade enclosure switches (9124e) are running 3.2.2c


Guest

Re:Can I upgrade an MDS 9513 to a higher level?

Post by Guest » Wed Jan 28, 2009 1:56 pm

Hi Jeff,

 

That wont work on MDS director class chassis. The minimum supported version is 3.3(1c) with 4.1.1(c). Please check the release notes below :

 

http://www.cisco.com/en/US/docs/switches/datacenter/mds9000/sw/4_1/release/notes/17675_04.html#wp595567

 

HTH,

 

Cheers,

-amit singh


Guest

Re:Can I upgrade an MDS 9513 to a higher level?

Post by Guest » Wed Jan 28, 2009 3:25 pm

Amit,

 

Thanks for pointing me to the Release Notes. It has the information I was looking for. For me to install the the 4.1(1c) code I will need to upgrade the 9124s as well. I am also required to install an interm release per the Release Notes. Going from 3.2(2c) directly to 4.1(1c) is not supported. Looks like Ill be busy that day.

 

Thanks

Jeff


Guest

Re:Can I upgrade an MDS 9513 to a higher level?

Post by Guest » Wed Jan 28, 2009 4:03 pm

Jeff,

 

Glad it solved your doubts and thanks for rating the post.

 

Always read the release notes on any device before the software upgrades :-)

 

 

Cheers,

-amit singh


Post Reply